INTERNATIONAL BANKING - Bug #8200

Demo server --> Post License --> International banking --> Approval Of Change Of Shareholdings
(Addendum Sch. 1) --> Qus. 10 & 14 --> The percentage input field can't exceed 100.

10/19/2023 04:33 PM - Mohd Irfan

Status: Resolved Start date: 10/19/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The percentage input field can't exceed 100
see attached screenshot:

clipboard-20231019160%-ntge/

History

#1 - 10/19/2023 06:17 PM - Mohd Irfan

- Assignee changed from Mohit Rana to Anisha Kumari

#2 - 10/30/2023 06:35 PM - Anisha Kumari

- Status changed from New to Resolved
